Subject: Re: (SC18WG9.46) RE: Microsoft attendance at the next JTC1/SC18/WG9 meeting: EURO is

From: "Alain LaBont/e'/ SCT" <[email-masked]>
Date: Thu, 21 Aug 1997 18:15:38 -0300

A 16:25 21/08/97 -0400, Steven H Lewis a écrit :
>I know everybody is just trying to be helpful here, but I should add 
>that in addition to ISO rules for participation in WG and SC meetings, each 
>National Body has their own.  In this case, I have the responsibility of 
>representing the US delegations rules set by ANSI.  
>
>I'll call Lori and talk to her, then talk with the rest of the US experts 
>and the NCITS V1 chair.  Should be plenty of time to do this before
11/11/97. 
>Steve Lewis

Thanks, Steve, it will be helpful too.

Alain LaBonté
Ottawa (until Friday)